Sign in to follow this  
BoltBait

BoltBait's Plugin Pack for PdN v4.0.6+ Updated Aug 16, 2017

Recommended Posts

30 minutes ago, laughingskies said:

That worked! Thanks I feel so dumb now lol

 

No, that's my fault.  Those error message aren't very good.

Share this post


Link to post
Share on other sites
8 minutes ago, mgrandy said:

wish i could donate good work

 

If you can't... that's cool.  Just enjoy the plugins.

 

BTW, I'm updating my plugin pack at the moment.  Come back next week!

  • Like 1

Share this post


Link to post
Share on other sites
On 9/11/2018 at 5:42 PM, BoltBait said:

 

If you can't... that's cool.  Just enjoy the plugins.

 

BTW, I'm updating my plugin pack at the moment.  Come back next week!

 

I first want to say thank you very much! Secondly how would I be notified of any future updates you do? 

Share this post


Link to post
Share on other sites
6 minutes ago, kayjo said:

how would I be notified of any future updates you do?

 

I don't really update my pack very often, but I'll be publishing an update to my plugin pack next weekend.

 

BTW, if you ever want to know if my plugins have been updated, just run the installer.exe again and it will prompt you to download the updated pack.

  • Upvote 1

Share this post


Link to post
Share on other sites

Just downloaded the update/ ran the installer (48) and Bevel Selection is still showing as 4.3 (still got those horrible alpha blocks)

 

The rainbow palette installed (with today's date) but none of the shapes.  I tried running the installer ... and a big red Fail pops up.

 

What am I doing wrong ?

 

Share this post


Link to post
Share on other sites
41 minutes ago, welshblue said:

What am I doing wrong ?

 

Run the installer and click the "All" link button in the upper right corner of the install screen.

 

Then, click the Install button.

 

When prompted, click Overwrite.

Share this post


Link to post
Share on other sites
42 minutes ago, welshblue said:

still got those horrible alpha blocks

 

That's a bug in Paint.NET that will be fixed in v4.1.2

Share this post


Link to post
Share on other sites
12 minutes ago, BoltBait said:

Run the installer and click the "All" link button in the upper right corner of the install screen.

 

Then, click the Install button.

 

When prompted, click Overwrite.

 

I did that twice before and just done it again for fun ... same result.

 

I'm currently using Store 4.1.1 ... I'll re-install Classic to see if that accepts it ?

Share this post


Link to post
Share on other sites

Every plugin (except Old Feather and Gaussian Blur Plus) should have a version number of 4.5.

Share this post


Link to post
Share on other sites
6 minutes ago, welshblue said:

I'm currently using Store 4.1.1

 

That could be it!

 

If the installer finds the effects folder under C:\program files\Paint.NET\Effects, it will install the plugins there.

 

If you want to have the installer put your plugins in the proper folder for the store version, you'll need to delete that folder (or rename it temporarily).

 

Then, the installer won't find it and will then prompt you for where to install the plugins.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this